<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:ce="http://typo3.org/ns/TYPO3/CMS/FluidStyledContent/ViewHelpers"
      data-namespace-typo3-fluid="true"
      xmlns:drk="http://typo3.org/ns/Drk/DrkTemplate/ViewHelpers"
>
<div class="c-header-slider__item   o-slider__item">
    <div class="o-slider__content">
        <div class="c-teaser   o-media o-media--stacked">
                <f:format.raw>{drk:arrayIndex(object: data,index: 'tx_gridelements_view_child_{slideritem.uid}')}</f:format.raw>
        </div>
    </div>
</div>

</html>
